﻿.body {
      /*margin: 40px 0 40px;*/

  /*font-size: 25px;
  font-family:'Arabic Typesetting';
  font-family: sans-serif;
   height: 220px;
  direction:rtl;
  margin-left:25%;
    margin-right:auto;
    width:70%;*/
}

h1 {
      /*direction:rtl;

  text-align: center;
  margin: 40px 0 40px;
  text-align: center;
  font-size: 30px;
  /*color:darkblue;*/
  /*text-shadow: 2px 2px 4px #000000;*/
  font-family: 'Cherry Swash', cursive;*/
}

p {
    /*position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    /*color: #ecf0f1;*/
    /*font-family: 'Cherry Swash',cursive;
    font-size: 16px;*/*/
}
.heads {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    outline: 1px;
    color: #fff;
    background-color: darkblue;
    border: none;
    border-radius: 10px;
    box-shadow: 0 7px #CCCCCC;
    font-family: 'Arabic Typesetting';
    font-size: 45px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.gvcenter {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    outline: 1px;
    color: #fff;
    background-color:darkcyan;
    border: none;
    border-radius: 10px;
    box-shadow: 0 7px #CCCCCC;
    font-family: 'Arabic Typesetting';
    font-size: 45px;
    /*padding-top: 20px;
    padding-bottom: 20px;*/
}

span {
    /*color:white;*/
}
      .hp {
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #666;
    font-size:35px;
    background-color: green;
        /*background-color: cornflowerblue;*/

        text-align: center;
         font-family:'Arabic Typesetting';
   font-size:35px;

}
 
 .hp:hover {
    border: 0;
    box-shadow: 1px 2px 5px #999;
    background:  linear-gradient(35deg,#9999FF, #9999FF);
    color: rgb(255, 0, 102);
    padding: 5px;
    text-shadow: 0 -3px 3px #9999FF;
 }

      .btnht {
   display: inline-block;
   cursor: pointer;
   text-align: center;
   outline: 1px;
   color: #fff;
   background-color:darkcyan;
   border: none;
   border-radius: 10px;
   box-shadow: 0 7px #CCCCCC;
   font-family:'Arabic Typesetting';
   font-size:35px;
 }

         .btnht1 {
   display: inline-block;
   cursor: pointer;
   text-align: center;
   outline: 1px;
   color: #fff;
   background-color:darkcyan;
   border: none;
   border-radius: 10px;
   box-shadow: 0 7px #CCCCCC;
   font-family:'Arabic Typesetting';
   font-size:45px;
    padding-top: 20px;
    padding-bottom: 20px;
 }

              .rdhd2 {
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #666;
    font-size:45px;
    background-color:white;
        /*background-color: cornflowerblue;*/
   color:darkgreen;

        text-align: center;
         font-family:'Arabic Typesetting';
   font-size:35px;
   font-weight:bolder;

}
               .rdhd2:hover {
    border: 0;
    box-shadow: 1px 2px 5px #999;
    background:  linear-gradient(35deg,#9999FF, #9999FF);
    color: rgb(255, 0, 102);
    padding: 5px;
    text-shadow: 0 -3px 3px #9999FF;
 }
               .mGrids td {
    padding: 2px;
    position: relative;
     font-family:'Arabic Typesetting';
   font-size:45px;
}

.mGrids td:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-style: solid;
    border-width: 1px;
    border-color: #666 #DDD #DDD #666;
    padding: 3px;
}
         .auto-style5 {
             width: 252px;
         }
         .auto-style6 {
             text-align: center;
         }
    .grivdiv tr th
	{

		border: 1px solid #FFF;
    background-color: #999966;
    color: #FFF;
    padding: 1em;
	display: table-cell;
    text-align: center;
	margin: .5em 1em;
	
	}
    .txtstyle {         
    /*border-top-left-radius: 5px;         
    border-top-right-radius: 5px;         
    border-bottom-left-radius: 5px;         
    border-bottom-right-radius: 5px;         
    background: #FFFFFF no-repeat 2px 2px;         
    padding:1px 1px 1px 5px;         
    border:2px solid #666699;*/   
    color:darkblue;
      font-family:'Arabic Typesetting';
   font-size:35px;  
      text-align: center;
font-weight:bolder;       
  }         
        .answers {         
   
    color:black;
      font-family:'Arabic Typesetting';
   font-size:35px;  
      text-align: right;
font-weight:bolder;  
direction:rtl;     
  }         
.bodycenter {
      /*margin: 40px 0 40px;*/

  /*direction:rtl;*/
  margin-left:25%;
    margin-right:25%;
}
.lbl {
     color:black;
      font-family:'Arabic Typesetting';
   font-size:35px;  
      text-align: right;
font-weight:bolder;  
direction:rtl;     
}

         .nicetxt {
   /*display: inline-block;
   cursor: pointer;*/
   text-align: right;
   padding-right:15px;
   /*background-color:darkcyan;*/
   border: none;
   /*border-radius: 10px;*/
   /*box-shadow: 0 7px #CCCCCC;*/
   font-family:'Arabic Typesetting';
   font-size:35px;
    padding-top: 20px;
    padding-bottom: 20px;
 }

         
    .support-btn {
      background-color: #064420; /* أخضر داكن */
      color: #ffffff; /* نص أبيض */
      border: none;
      border-radius: 50%; /* دائري */
      width: 
      height: 100px;
     px;
      font-size: 18px;
      font-weight: bold;
      text-align: center;
      cursor: pointer;
      transition: 0.3s;
      display: flex;
      justify-content: center;
      align-items: center;
      box-shadow: 0 4px 8px rgba(0,0,0,0.3);
    }

    .support-btn:hover {
      background-color: #0b6e3f; /* أخضر أفتح عند المرور */
      transform: scale(1.05);
    }
         .btnhtmas {
   /*/*display: inline-block;*/
   /*cursor: pointer;*/
         font-size: 45px;

   text-align: center;
   outline: 1px;
   /*color:black;*/
   /*background-color:darkcyan;*/
   border: none;
   border-radius: 10px;
   /*box-shadow: 0 7px #CCCCCC;*/
   font-family:'Arabic Typesetting';
   font-size:35px;*/
 }

 .hps {
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #F59527;
    font-size:35px;
    /*background-color:darkblue;*/
        /*background-color: cornflowerblue;*/
    color:aqua;

        text-align: center;
         font-family:'Arabic Typesetting';
   font-size:35px;

}
 
 .hps:hover {
    border: 0;
    box-shadow: 1px 2px 5px #999;
    background:  linear-gradient(35deg,#9999FF, #9999FF);
    color: #DDD;
    padding: 5px;
    text-shadow: 0 -3px 3px #9999FF;
 }
 .hpm {
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #2754F5;
    font-size:35px;
    /*background-color:darkblue;*/
        /*background-color: cornflowerblue;*/
    color:black;
        border-color:blue;

        text-align: center;
         font-family:'Arabic Typesetting';
   font-size:45px;
   font-style:initial;
font-weight:bolder;
}
   .hpm:hover {
    border: 0;
    color:blue;
    box-shadow: 1px 2px 5px #2754F5;
    background:  linear-gradient(35deg,#9999FF, #2754F5);
    color: black;
    padding: 5px;
    border-color:blue;
    text-shadow: 0 -3px 3px #2754F5;
 }
  .hpmenu {
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #2754F5;
    font-size:35px;
    /*background-color:darkblue;*/
        /*background-color: cornflowerblue;*/
    color:darkblue;

        text-align: center;
         font-family:'Arabic Typesetting';
   font-size:65px;
   font-style:initial;
font-weight:bolder;
}
  .hpmenu:hover {
    /*border: 0;
    color:blue;
    box-shadow: 1px 2px 5px #999;
    background:  linear-gradient(35deg,#9999FF, #9999FF);
    color: rgb(255, 0, 102);
    padding: 5px;
    text-shadow: 0 -3px 3px #9999FF;*/
 }
        .hpdef {
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #2754F5;
    font-size:35px;
    /*background-color: green;*/
        /*background-color: cornflowerblue;*/

        text-align: center;
         font-family:'Arabic Typesetting';
   font-size:35px;

}
.hpmtext {
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #2754F5;
    font-size:35px;
    /*background-color:darkblue;*/
        /*background-color: cornflowerblue;*/
    color:black;
    padding-right:20px;
        text-align: right;
         font-family:'Arabic Typesetting';
   font-size:45px;
   font-style:initial;
font-weight:bolder;
}
.hpmtextcenter {
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #2754F5;
    font-size:35px;
    /*background-color:darkblue;*/
        /*background-color: cornflowerblue;*/
    color:black;

        text-align: center;
         font-family:'Arabic Typesetting';
   font-size:45px;
   font-style:initial;
font-weight:bolder;
}
   .hpmtextcenter:hover {
    border: 0;
    color:blue;
    box-shadow: 1px 2px 5px #2754F5;
    background:  linear-gradient(35deg,#9999FF, #2754F5);
    color: black;
    padding: 5px;
    border-color:blue;
    text-shadow: 0 -3px 3px #2754F5;
 }
.hpmtextfoot {
    border-radius: 5px;
    border: 0;
    border-radius: 5px;
    box-shadow: 1px 2px 5px #2754F5;
    font-size:35px;
    /*background-color:darkblue;*/
        /*background-color: cornflowerblue;*/
    color:red;

        text-align: center;
         font-family:'Arabic Typesetting';
   font-size:45px;
   font-style:initial;
font-weight:bolder;
}
   .hpmtextfoot:hover {
    border: 0;
    color:blue;
    box-shadow: 1px 2px 5px #2754F5;
    background:  linear-gradient(35deg,#9999FF, #2754F5);
    color: red;
    padding: 5px;
    border-color:blue;
    text-shadow: 0 -3px 3px #2754F5;
 }
   .hpmtextmain {
    /*border-radius: 5px;
    border: 0;
    border-radius: 5px;*/
    /*box-shadow: 1px 2px 5px #2754F5;*/
    font-size:35px;
    /*background-color:darkblue;*/
        /*background-color: cornflowerblue;*/
    color:black;
    padding-right:20px;
        text-align:justify;
         font-family:'Arabic Typesetting';
   font-size:55px;
   font-style:initial;
font-weight:bolder;
}
     .hpmtans {
    /*border-radius: 5px;
    border: 0;
    border-radius: 5px;*/
    /*box-shadow: 1px 2px 5px #2754F5;*/
    font-size:35px;
    /*background-color:darkblue;*/
        /*background-color: cornflowerblue;*/
    color:black;
    padding-right:20px;
        text-align:right;
         font-family:'Arabic Typesetting';
   font-size:65px;
   font-style:initial;
font-weight:bolder;
}
    .txtans{         
    /*border-top-left-radius: 5px;         
    border-top-right-radius: 5px;         
    border-bottom-left-radius: 5px;         
    border-bottom-right-radius: 5px;         
    background: #FFFFFF no-repeat 2px 2px;         
    padding:1px 1px 1px 5px;         
    border:2px solid #666699;*/   
    color:black;
      font-family:'Arabic Typesetting';
   font-size:35px;  
      text-align: right;
font-weight:bolder;       
  }         
